Clone
Ján Jamrich
committed
on 22 Nov 12
Fix deploy problem on JPP-6.0.0
JBoss remoting version required by JPP differs with default, so upgraded version accodingly.
But have to han… Show more
Fix deploy problem on JPP-6.0.0

JBoss remoting version required by JPP differs with default, so upgraded version accodingly.

But have to handle GateIn which still require previous configuration

Show less